/* ---------------------------------- Body ---------------------------------- */

html, Body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS";
	height:101%;
	font-size:100.01%;
	background-attachment: fixed;
	background-image: url(../none);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
}

Body {
	background-color: #010101;
	background-image:url(../none);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
.screen {
	}
.wrap {
	width: 900px;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	}
	
p {
	color: #F7F7F7;
	text-align:left;
	font-size: 10pt;
	line-height: 16pt;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
    }
	
quote {
	color: #EBEBEB;
	text-align:left;
	font-size: 10pt;
	line-height: 15pt;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 0px;
    }
	
p.title {	
	color: #a36d52;
	font-weight: bold;
    }
	
h1 {
	font-family: "Arial Narrow";
	font-size: 27px;
	color: #E6E6E6;
	text-transform: none;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}

h2 {
	font-family: "Arial Narrow";
	font-size: 20px;
	color: #FFFFFF;
	text-transform: none;
	font-weight: bold;
	margin-bottom: -5px;
	}
		
h3 {
	font-size: 16px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 20px;
	text-align:left;
}

h4 {
	color: #FFCC00;
	font-size: 9pt;
	text-align:center;
	font-size: 10pt;
	line-height: 16pt;
	padding-left: 15px;
	padding-right: 15px;
}

h5 {
	font-size: 11pt;
	font-weight: normal;
	color: #FFCC00;
	line-height: 18pt;
	font-style: normal;
	margin-bottom: -2px;
}

h6 {
	font-size: 11pt;
	font-weight: normal;
	line-height: 17pt;
	font-style: italic;
	margin-bottom: -2px;
	color: #EBEBEB;
	text-align: left;
}


dt {
}
dd {
}
.Right {
	text-align: right;
}
.Left {
	text-align: left;
}
.Center {
	text-align: center;
}
.FloatLeft {
	float: left;
	margin-right:10px;
}

.ClearSpace {
	clear:both;
}

.FloatRight {
	float: right;
	margin-left:10px;
	}

.Copyright {
	font-size: x-small;
	color: #FFFFFF;
	position: absolute;
	text-align: center;
	left: 131px;
	top: 493px;
	width: 900px;
}
	
.smalltext {
	font-size: x-small;}

/* ------------------------------- Nav -------------------------------- */
	
a {
	color:#0CFE0A;
	text-decoration: none;}
	
a:hover {
	color:#99FF00;
	text-decoration: none;}	 	
	  
a:active {
	color:#99FF99;
	text-decoration: none;}
	
a.linkjobs {
	font-size: 11pt;
	color:#A9EA11;
	text-decoration: underline;
	line-height: 19pt;}
	
a.linkjobs:hover {
	color:#FFFF00;
	text-decoration: underline;
	line-height: 19pt;}	 	
	  
a.linkjobs:active {
	color:#009966;
	text-decoration: none;
	line-height: 19pt;}	
	

a.linkworkers {
	font-size: 11pt;
	color:#28D5FF;
	text-decoration: underline;
	line-height: 19pt;}
	
a.linkworkers:hover {
	color:#A6FFFF;
	text-decoration: underline;
	line-height: 19pt;}
	
a.linkworkers:active {
	color:#66FFFF;
	text-decoration: none;
	line-height: 19pt;}
	
	
a.smllinkarrow {
	color:#00CCFF;
    font-size: 13px;
    background: url(../images/icon_arrow.gif) no-repeat bottom right;
    padding-right: 8px;
	text-decoration: none;}
	
a.smllinkarrow:hover {
	color:#00FFFF;
    background: url(../images/icon_arrow.gif) no-repeat bottom right;
	}
	
a.smllinkarrow:active {
	color:#00FFCC;
    background: url(../images/icon_arrow.gif) no-repeat bottom right;
    }
	  
 
/* -------------------------------- List --------------------------------- */

ul {
	color: #5E0615;
    list-style: square;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
    }
.tick {
      list-style: url(../images/tick.gif);
    }
	
.list {
    list-style: square;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	}
/* ----------------------------- Container ------------------------------- */

.Container {
	background-color: #333333;
	background-image: url(../images/background_content.jpg);
	background-position: center 119px;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

/* ------------------------------- Header -------------------------------- */

.Header{
}
.Logo {
	float:left;
	width:100%;
	text-align:center;
}
/* ------------------------------ TopNav --------------------------------- */

.TopNav{
	font-family: "Arial Narrow";
	font-size: 10px;
	font-size: 10px;
	width: 139px;
	vertical-align: middle;
	padding-left: 15px;
	float:left;
}
	
	.TopNav a {
	color:#982C22;
	text-decoration: none;
	}
		
	.TopNav a:hover {
	color:#FF0000;
	text-decoration: none;
	}
	.TopNav a:active {
	color:#FF0000;
	text-decoration: none;
	}
/* -------------------------------- Content --------------------------------- */

#Content {
	float: left;
	color: #000000;
	width: 560px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 2px;
	margin-left: 15px;
	}  

/* -------------------------------- Outlets --------------------------------- */
.Outlets dt {
	font:"Times New Roman", Times, serif;
	font-weight:bold;
	margin-left:5px;
}
.Outlets dd {
	font-family: "Trebuchet MS";
	margin-left:15px;
}
/* ------------------------------- RH SideBar -------------------------------- */

#RHsideBar {
	float: left;
	width: 270px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 8px;
	background-color: #383838;
    }

.RHAdvert {
	background-color: #FFFFFF;
	margin-right: 5px;
	margin-left: 0px;
	vertical-align: top;
    }
	
.DivisionButton {
	font-size: 25px;
	font-family: "Arial Narrow";
	height: 30px;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
	margin-bottom: 10px;
	width: 100%;
	padding-bottom: 1px;
	font-weight: bold;
}
	.DivisionBar a {
	color: #990000;
	} 
	.DivisionBar a:hover {
	color: #e58300;
	}

	.DivisionBar a:active {
	color: #e58300;
	}
	
.DivisionButtonLogin {
	color:#E9CE1B;
	font-size: 24px;
	font-family: "Arial Narrow";
	height: 30px;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	margin-bottom: -10px;
	width: 100%;
	padding-bottom: 1px;
	font-weight: bold;
	background-attachment: scroll;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}	
.DivisionButtonJobs {
	color:#009999;
	font-size: 24px;
	font-family: "Arial Narrow";
	height: 30px;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	margin-bottom: -10px;
	width: 100%;
	padding-bottom: 1px;
	font-weight: bold;
	background-attachment: scroll;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
	.DivisionJobsBar a {
	color: #990000;
	} 
	.DivisionJobsBar a:hover {
	color: #e58300;
	}

	.DivisionJobsBar a:active {
	color: #e58300;
	}	
	
.DivisionButtonWorkers {
	color:#00CCFF;
	font-size: 24px;
	font-family: "Arial Narrow";
	height: 30px;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	margin-bottom: -10px;
	width: 100%;
	padding-bottom: 1px;
	font-weight: bold;
	background-attachment: scroll;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
	.DivisionWorkersBar a {
	color: #990000;
	} 
	.DivisionWorkersBar a:hover {
	color: #e58300;
	}

	.DivisionWorkersBar a:active {
	color: #e58300;
	}	

.DivisionPicture {
	background-color: #FFFFFF;
	width: 280px;
	vertical-align: middle;
	text-align: center;
	border-bottom: 8px;
	padding-top: 5px;
	margin-bottom: 10px;
}
/* --------------------------------- Dropdown --------------------------------- */

.Dropdown{
	font-size: 13px;
	color: #FFFFFF;
	line-height: 15px;
	background-color: #0E191D;
	clear:both;
}
	.Dropdown a {
	color: #931A26;
	}
	.Dropdown a:hover {
	color: #00FFFF;
	}
	.Dropdown a:active {
	color: #00FF99;
	}
.NavDropdown {
	float: left;
	width: 176px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 4px;
}
	.NavDropdown a {
	color: #A4D6F0;
	}
	.NavDropdown a:hover {
	color:#66FFFF;
	border:0px;
	}
	.NavDropdown a:active {
	color:#FFCC66;
	}
/* ------------------------------- Footer -------------------------------- */

.Footer {
	background-color: #333333;
	clear:both;
}
/* ------------------------------- Webmaster -------------------------------- */

.Webmaster {
	text-align:right;
	font-size:12px;
	color: #006666;
	background-color: #010101;
}
	.Webmaster a {
	color: #2792FC;
	text-decoration: none;
	}
	.Webmaster a:hover {
	color:#FFFF00;
	text-decoration: none;
	}
	
	.Webmaster a:active {
	color:#CCCC00;
	text-decoration: none;
	}

/* ------------------------------- FAQ Dropdown ----------------------------- */

.faq {
	font-weight: bold;
	font-size: 11pt;
	background: url('images/icon_faq.gif') no-repeat;
	padding-left: 19px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
  }
  .faq div {
	display: none;
	border: 1px none #666666;
	padding-bottom: 0;
	background-color: #414141;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 10px;
    }

/* ------------------------------- news -------------------------------- */
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #1F1F1F;
	margin-bottom: 5px;
	margin-top: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding: 10px;
}
hr.spacer {
	border:1px solid;
	color:#666666;
	padding-right: 40px;
	padding-left: 40px;
}	

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #1F1F1F;
	margin-bottom: 5px;
	margin-top: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding: 10px;
}
